Version in base suite: 2:14.0.0-4

Base version: nova_2:14.0.0-4

Target version: nova_2:14.0.0-4+deb9u1

Base files: nova-api_14.0.0-4_all.deb nova-cells_14.0.0-4_all.deb nova-cert_14.0.0-4_all.deb nova-common_14.0.0-4_all.deb nova-compute-ironic_14.0.0-4_all.deb nova-compute-kvm_14.0.0-4_all.deb nova-compute-lxc_14.0.0-4_all.deb nova-compute-qemu_14.0.0-4_all.deb nova-compute_14.0.0-4_all.deb nova-conductor_14.0.0-4_all.deb nova-console_14.0.0-4_all.deb nova-consoleauth_14.0.0-4_all.deb nova-consoleproxy_14.0.0-4_all.deb nova-doc_14.0.0-4_all.deb nova-network_14.0.0-4_all.deb nova-placement-api_14.0.0-4_all.deb nova-scheduler_14.0.0-4_all.deb nova-volume_14.0.0-4_all.deb python-nova_14.0.0-4_all.deb

Target files: nova-api_14.0.0-4+deb9u1_all.deb nova-cells_14.0.0-4+deb9u1_all.deb nova-cert_14.0.0-4+deb9u1_all.deb nova-common_14.0.0-4+deb9u1_all.deb nova-compute-ironic_14.0.0-4+deb9u1_all.deb nova-compute-kvm_14.0.0-4+deb9u1_all.deb nova-compute-lxc_14.0.0-4+deb9u1_all.deb nova-compute-qemu_14.0.0-4+deb9u1_all.deb nova-compute_14.0.0-4+deb9u1_all.deb nova-conductor_14.0.0-4+deb9u1_all.deb nova-console_14.0.0-4+deb9u1_all.deb nova-consoleauth_14.0.0-4+deb9u1_all.deb nova-consoleproxy_14.0.0-4+deb9u1_all.deb nova-doc_14.0.0-4+deb9u1_all.deb nova-network_14.0.0-4+deb9u1_all.deb nova-placement-api_14.0.0-4+deb9u1_all.deb nova-scheduler_14.0.0-4+deb9u1_all.deb nova-volume_14.0.0-4+deb9u1_all.deb python-nova_14.0.0-4+deb9u1_all.deb

Control files of package nova-placement-api: lines which differ

Depends: debconf, nova-common (= 2:14.0.0-4), 2:14.0.0-4+deb9u1), uwsgi-plugin-python, python-pastescript, init-system-helpers (>= 1.18~), lsb-base (>= 3.0.6), python:any

Control files of package python-nova: lines which differ

Depends: openssh-client, openssl, python-babel (>= 2.3.4), python-boto, python-castellan (>= 0.4.0), python-cinderclient (>= 1:1.6.0), python-cryptography (>= 1.0), python-decorator, python-eventlet (>= 0.18.4), python-feedparser, python-glanceclient (>= 1:2.3.0), python-greenlet, python-iso8601 (>= 0.1.11), python-jinja2 (>= 2.8), python-jsonschema, python-keystoneauth1 (>= 2.10.0), python-keystonemiddleware (>= 4.0.0), python-lxml, python-memcache, python-microversion-parse (>= 0.1.2), python-migrate (>= 0.9.6), python-mysqldb, python-netaddr (>= 0.7.13), python-netifaces (>= 0.10.4), python-neutronclient (>= 1:5.1.0), python-novaclient (>= 2:2.9.0), python-os-brick (>= 1.6.1), python-os-vif (>= 1.1.0), python-oslo.cache (>= 1.5.0), python-oslo.concurrency (>= 3.8.0), python-oslo.config (>= 1:3.14.0), python-oslo.context (>= 2.9.0), python-oslo.db (>= 4.10.0), python-oslo.i18n (>= 2.1.0), python-oslo.log (>= 2.0.0), python-oslo.messaging (>= 5.2.0), python-oslo.middleware (>= 3.0.0), python-oslo.policy (>= 1.9.0), python-oslo.privsep (>= 1.9.0), python-oslo.reports (>= 1.0.0), python-oslo.rootwrap (>= 5.0.0), python-oslo.serialization (>= 2.0.0), python-oslo.service (>= 1.10.0), python-oslo.utils (>= 3.16.0), python-oslo.versionedobjects (>= 1.13.0), python-os-win (>= 0.2.3), python-paramiko (>= 2.0), python-paste, python-pastedeploy, python-pbr (>= 1.8), python-prettytable, python-psutil, python-psycopg2 (>= 2.5), python-pycurl, python-pymysql, python-pyparsing (>= 1.5.7), python-requests (>= 2.10.0), python-rfc3986 (>= 0.2.2), python-routes, python-six (>= 1.9.0), python-sqlalchemy (>= 1.0.10), python-stevedore (>= 1.16.0), python-tempita, python-webob, python-wsgi-intercept (>= 0.6.1), sudo, websockify (>= 0.8.0), python-pkg-resources, python-sqlalchemy (<< 1.1), python-websockify, python:any (<< 2.8), python:any (>= 2.7.5-5~)